@charset "shift_jis";

@media screen and (min-width : 769px){ 

.pcshow {
	display: block;
}	

#contents {
	width: 100% !important;
}

/*-----------------------------------------------------
body
------------------------------------------------------*/

body *{
	line-height:1.4;
}

hr{
	display:none;
}


/*-----------------------------------------------------
#wrapper
------------------------------------------------------*/

#wrapper{
	width:980px;
	margin:0 auto;
	padding:0 0 50px;
	text-align:left;
}

#h1wrapper{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bg_h1.gif);
	margin:30px 0;
	padding:20px 0 15px;
}

#h1wrapper h1{
	font-size:28px;
	font-weight: bold;
	width:980px;
	margin:0 auto;
}

#h1wrapper h1 a{
	color: #000;
	text-decoration: none;
}

#h1wrapper h1 a:visited{
	color: #000;
	text-decoration: none;
}

h1.title{
	font-size:28px;
	font-weight: bold;
	margin-bottom:35px;
}

h1.title a{
	color: #000;
	text-decoration: none;
}

h1.title a:visited{
	color: #000;
	text-decoration: none;
}

h2.pageTitle{
	font-size: 161.6%;
	font-weight: bold;
	padding-bottom:4px;
	border-bottom:3px solid #000;
	margin-bottom:20px;
}

h2.pageTitle.error{
	padding-left:34px;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_error.gif) 2px 2px no-repeat;
	color:#041d41;
}

h3.midashi{
	font-size: 138.5%;
	font-weight: bold;
	padding-left:10px;
	border-left:6px solid #041d41;
	line-height:32px;
	margin-bottom:15px;
}



/* table
=========================================*/
table.hanyouTable,
table.hanyouTableIn{
	border-collapse:collapse;
	border:1px solid #FFF;
	width: 100%;
}

table.hanyouTable th,
table.hanyouTableIn th,
table.hanyouTable td,
table.hanyouTableIn td{
	border:1px solid #FFF;
	padding:12px 15px;
}

.hanyouTable th{
	background:#707070;
	color:#FFF;
	width:260px;
}

.hanyouTableIn th{
	background:#707070;
	color:#FFF;
	width:237px;
}

.hanyouTable th p,
.hanyouTableIn th p{
	min-height:20px;
}

.hanyouTable th p.hissu,
.hanyouTableIn th p.hissu,
.hanyouTableIn td p.hissu{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/hissu.gif) right center no-repeat;
}

.hanyouTable td,
.hanyouTableIn td{
	background:#f3f3f3;
}

input[type="text"],
input[type="password"],
textarea{
	padding:0.2em;
}


/*VKουo^AΒlξρΙΦ΅ΔΜ―Σ@id8*/
p.privacyAgree{
	background:#f3f3f3;
	/*padding:20px 0;*/
	border:1px solid #f3f3f3;
}

p.privacyAgree label{
		display:block;
}


p.privacyAgree input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

p.privacyAgree .cbxbd{
    background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/checkbox.png) no-repeat 400px top;
    display: block;
    padding: 20px 0 20px 434px;
    cursor: pointer;
    overflow: hidden;
}

p.privacyAgree label.c_on{background-position:400px -64px;}
p.privacyAgree.bkg_on{ background:#f5cccc; border:1px solid #c00;}



/*VKουo^AόΝͺ@id11Ό*/

.formInput {
 /*margin: 0 90px;*/
 padding-bottom: 5px;
 background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/form_bg_waku_b.gif) no-repeat left bottom;
 /*position:relative;*/
 min-height: 40px;
}

.formInput .cover {
 padding: 38px 23px 13px 23px;
 background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/form_bg_waku_u.gif) no-repeat;
}

.formInput .coverLogin {
 padding: 38px 33px 13px 33px;
 background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/form_bg_waku_u.gif) no-repeat;
}

.formInput .coverLogin .twoColumnWrapper {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/dot_v914.png) center top repeat-y;
	margin: 10px 0;
}

.formInput .next {
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
}

.bg707070{
	background:#707070 !important;
	color:#FFF;
}


/*ΜXIπ@dealerselect.html */
#dealerSelectWrapper{
	width:740px;
	margin:0 auto;
	padding:20px 20px 0;
}

#dealerSelectWrapper .selectBox{
	border:1px solid #000;
	height:204px;
	overflow-y:scroll;
	margin-bottom:30px;
}

#dealerSelectWrapper .selectBox ul li{
	height:50px;
	line-height:50px;
	border-bottom:1px solid #FFF;
	background:#f3f3f3;
	position:relative;
}

#dealerSelectWrapper .selectBox ul li input[type='radio']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

#dealerSelectWrapper .selectBox ul li .crobd{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/radiobtn.png) no-repeat left top;
	height: 50px;
	line-height: 50px;
	display: block;
	padding: 0 0 0 50px;
	cursor: pointer;
	overflow: hidden;
}

#dealerSelectWrapper .selectBox ul li .c_on{background-position:left bottom; background-color:#f5cccc;}

#dealerSelectWrapper .selectBox ul li .crobd span{
	line-height:50px;
	padding-right:1em;
}


/*VKουo^}KIπ@id12Ό*/
#mailmagazineWrapper{
	margin-right:-12px;
	margin-bottom:50px;
}

#mailmagazineWrapper .oneMailmagazineWrapper{
	float:left;
	width:234px;
	margin-right:12px;
	margin-bottom:12px;
	border:1px solid #717171;
}

#mailmagazineWrapper input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

#mailmagazineWrapper .htmlKeisiki{
	width:116px;
    background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_htmlkeishiki.gif) no-repeat left top;
    height: 52px;
    display: block;
    cursor: pointer;
    overflow: hidden;
}

#mailmagazineWrapper .textKeisiki{
	width:116px;
    background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_textkeishiki.gif) no-repeat left top;
    height: 52px;
    display: block;
    cursor: pointer;
    overflow: hidden;
}

#mailmagazineWrapper .textKeisikiLong{
	width:234px;
    background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_textkeishikiLong.gif) no-repeat left top;
    height: 52px;
    display: block;
    cursor: pointer;
    overflow: hidden;
}

#mailmagazineWrapper label span{
	visibility:hidden;
}

#mailmagazineWrapper .c_on{background-position:left bottom;}


#mailmagazineWrapper .b_on{ border-color:#C00;}


#mailmagazineWrapper p.keisiki{
	background:#f5cccc;
	font-weight:bold;
	padding:10px;
}


.plusHondaMailMagazineWrapper{
	margin-bottom: 60px;
	}

.plusHondaMailMagazineWrapper ul{
	display:table;
	margin-bottom:10px;
	border:1px solid #ccc;
}


.plusHondaMailMagazineWrapper ul li{
	display:table-cell;
	vertical-align:middle;
	background:#f2f2f2;
	cursor:pointer;
}

.plusHondaMailMagazineWrapper ul li.checkCell{
	width:102px;
}

.plusHondaMailMagazineWrapper ul li.checkCell.checkedCell{
	height:90px;
	background:#f5cccc;
}

.plusHondaMailMagazineWrapper ul li.checkCell input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

.plusHondaMailMagazineWrapper ul li.checkCell .cbxbd{
    background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/check_plushonda.gif) no-repeat left top;
    height: 90px;
    display: block;
    cursor: pointer;
    overflow: hidden;
}

.plusHondaMailMagazineWrapper ul li.checkCell .c_on{background-position:left bottom;}

.plusHondaMailMagazineWrapper ul li.titleCell{
	width:198px;
}


.plusHondaMailMagazineWrapper ul li.titleCell p{
	padding-left:20px;
	font-weight:bold;
	font-size:14px;
}

.plusHondaMailMagazineWrapper ul li.copyCell{
	width:570px;
}
	
/*202103add*/	
.plusHondaMailMagazineWrapper ul li.copyCell p img{
	display: none;
}	

.plusHondaMailMagazineWrapper ul li.copyCell p{
	padding:0 16px;
	border-left:1px solid #ccc;
	height:60px;
	display:table;
}

.plusHondaMailMagazineWrapper ul li.copyCell p span{
	display:table-cell;
	vertical-align:middle;
}

.plusHondaMailMagazineWrapper ul li.imgCell{
	width:110px;
}

.plusHondaMailMagazineWrapper ul li.imgCell img{
	vertical-align:bottom;
}


.plusHondaMailMagazineWrapper ul.kurumaMailMagazine li.titleCell,
.plusHondaMailMagazineWrapper ul.kurumaMailMagazine li.copyCell{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bg_kurumamailmagazine.gif);
}

.plusHondaMailMagazineWrapper ul.kurumaMailMagazine li.copyCell{
	width:680px;
}




/*Login page@id15Ό*/
.linkBullet a {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_red.png) left center no-repeat;
	padding-left:10px;
}

.linkBulletGray a {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_gray.png) left center no-repeat;
	padding-left:10px;
	color:#666;
}

.reloadBullet a {
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_reload.png) left center no-repeat;
	padding-left:16px;
}



.errMsg{
	background:#ffefbf;
	color:#f00;
	padding:0.6em 1em;
	font-size:138.5%;
	font-weight:bold;
}

.bg_vcenterLine{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bg_vcenterline.gif) left center repeat-x;
}

.bg_vcenterLine span{
	display:inline-block;
	background:#FFF;
	padding-right:7px;
}


#kaiinninarutDetail{
	padding:25px 23px;
	border:1px solid #ddd;
	margin-bottom:15px;
}

#kaiinninarutDetail dl{
	display:table;
}

#kaiinninarutDetail dl dt{
	display:table-cell;
	vertical-align:middle;
	width:310px;
}

#kaiinninarutDetail dl dt p{
	font-size: 123.1%;
	font-weight: bold;
	padding-left:10px;
	border-left:6px solid #c00;
	line-height:28px;
}

#kaiinninarutDetail dl dd{
	display:table-cell;
	vertical-align:middle;
	padding-right:140px;
	height:60px;
}

#kaiinninarutDetail dl.detail01 dd{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/id15_icon01.gif) right center no-repeat;
}

#kaiinninarutDetail dl.detail02 dd{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/id15_icon02.gif) right center no-repeat;
}

#kaiinninarutDetail dl.detail03 dd{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/id15_icon03.gif) right center no-repeat;
}

div.shikiri {
	height:1px;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/dot_h.png) repeat-x;
}



/*New my page@id16*/
#mypageHeader,
.afterLoginHeader{
	border-bottom:3px solid #000;
	margin-bottom:20px;
	padding-bottom:7px;
}

#mypageHeader h2{
	float:left;
	padding-left:44px;
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/bullet_mypage.gif) 2px center no-repeat;
	line-height:24px;
	font-size:153.9%;
	font-weight:bold;
}

.afterLoginHeader h2{
	float:left;
	font-size: 161.6%;
	font-weight: bold;
	line-height:24px;
}


#mypageHeader p,
.afterLoginHeader p{
	float:right;
	font-size: 93%;
	position:relative;
	top:0.6em;
}

.mypageKadomaruWrapperAll{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/mypage_kadomaru_btm.gif) left bottom no-repeat;
}

.mypageKadomaruWrapper{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/mypage_kadomaru_top.gif) left top no-repeat;
	padding-top:4px;
	padding-bottom:3px;
}

.mypageKadomaruInner{
	background:url(/jp/user/enquete/mail-auto/mail-auto-20210326/image/mypage_kadomaru_bg.gif);
	padding:20px 33px;
}

ul.tourokuJyouhou{
	margin-right:-26px;
	padding-top:5px;
}

ul.tourokuJyouhou li{
	float:left;
	margin-right:26px;
}

ul.kakusyuOtoiawase{
	margin-right:-31px;
	padding-top:5px;
}

ul.kakusyuOtoiawase li{
	float:left;
	margin-right:31px;
	background:#FFF;
}

ul.kakusyuOtoiawase li img{
	vertical-align:bottom;
}

/*ήοΜ¨θ±«@taikai.html */
#taikaiWrapper{
	width:480px;
	margin:0 auto;
	padding:60px 0 0;
}



/*faqy[W@*/

#faqWrapper ul{
	margin-left:16px;
}

#faqWrapper ul li{
	margin-bottom:1em;
	display:table;
}

#faqWrapper ul li div{
	display:table-cell;
	line-height:1.6;
}

#faqWrapper ul li div.q,
#faqWrapper ul li div.a{
	font-weight:bold;
	padding-right:0.8em;
	font-size:20px;
}

#faqWrapper ul li div.q{
	color:#666;
}

#faqWrapper ul li div.a{
	color:#c00;
}

#faqWrapper ul li div.question,
#faqWrapper ul li div.answer{
	font-size:16px;
}



/*large input@*/
input.largeInput {
	font-size:20px;
	line-height:20px;
	height:28px;
}


.passarea {
	display: block;
}







/*ουΐθLy[201505ΗL@*/
#whatsHondaKurumaCommunity {
	margin: 0 10px 20px;
	padding: 15px;
	background:  #ddd;
	border-radius: 8px;
}


#kaiinGenteiCampaing {
	margin-bottom: 55px;
	margin-right: -30px;
}

#kaiinGenteiCampaing li {
	float: left;
	width: 475px;
	margin-right: 30px;
	margin-bottom: 15px;
}

#kaiinGenteiCampaing li span.bnr {
	float: left;
	width: 170px;
}

#kaiinGenteiCampaing li span.copy {
	float: right;
	width: 305px;
}

#kaiinGenteiCampaing li a span.copy {
	text-decoration: underline;
	color: #000;
}

#kaiinGenteiCampaing li a:hover span.copy {
	color: #c00;
}


/*201507add*/
#syakencheck {
	color: #f00;
	margin-bottom: 7px;
}
	
	.thankyouCopy {
		text-align: center;
		font-size: 32px;
		font-weight: bold;
		line-height: 1.8;
		padding: 50px 0;
		background: #efefef;
	}	
	
}